/*
 *	Recherche CSS
 */

#searchContainer {
	margin: 1px 0 0 20px;
	padding: 5px;
	height: 745px;
	vertical-align: top;
	padding-top: 1px;
	width: 725px;
	padding-right: 4px !important;
}
/*********************/
/* Search Formulaire */
/*********************/
#searchBoxContainer {
	background: #fff;
	/* */
	background: #fafafa;
	padding: 5px;
	margin-bottom: 10px;
	/* */
	box-shadow: none;
	border-radius: 0px;
	border: 1px solid #ddd;
}

#searchField {
	padding-left: 8px;
	margin: 3px 0 3px 2px;
	border: 1px solid #aaa;
	height: 20px;
	/* */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

#searchForm_name {
	padding-left: 8px;
	height: 30px;
	width: 560px;
	font-size: 13pt;
	border-radius: 0px;
	border: 1px solid #ccc;
	//font-family: jeanne;
}

#searchForm_input {
	padding: 5px 0 7px 5px;
}

#filter {
	padding-left: 24px;
	margin-top: -10px;
}

#filter input{
	height: 25px;
	width: 60%;
	font-size: 13pt;
}

#searchForm_delim {
	border-bottom: 1px solid #ccc;
	margin-top: 7px;
}

#searchForm_table {
	padding: 10px;
}

#searchForm_combo  {
	margin-top: -13px;
}

#searchForm_combo select {
	height: 28px;
	font-size: 13pt;
	margin: 0 18px 5px -10px;
	padding-top: 1px;
	padding-right: 1px;
	width: 250px;
	font-family: 'Helvetica', 'Arial';
}

select {
	font-size: 11pt !important;
}

#searchForm_version {
	position: relative;
	top: 0px;
	left: -5px;
	font-weight: normal;
	font-size: 11pt;
}

#arc {
	margin-left: 40px;
}

#searchForm_button {
	margin-bottom: -100px;
	float: right;
	position: relative;
	right: 8px;
	height: 34px;
	width: 120px;
	cursor: pointer;
	font-family: 'Helvetica', 'Arial';
	//font-family: jeanne;
	/* */
	text-shadow: 0 1px 1px #FFF;
	color: #333;
	background: #e8e8e8;
	border: 1px solid #C0C0C0;
	font-weight: bold;
	font-size: 11pt;
	padding-bottom: 3px;
	padding-top: 4px;
}

#span_choice_cinema {
	margin-left: 15px;
}

#span_horaire {
	margin-left: 7px;
}

#span_genre {
	margin-left: 24px;
}
/***********/
/* Results */
/***********/
#resultsContainer {
	min-height: 600px;
}

#searchResult {
	padding-top: 3px;
}

#search_header {
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
	margin: 0 0 12px 20px;
	padding-bottom: 2px;
}

.search_header_movie, .search_header_news {
	position: relative;
	left: 55px;
	bottom: 18px;
	margin-bottom: -14px !important;
	height: 16px;
	width: 630px;
	overflow: hidden;
}

.capital {
	text-transform: capitalize;
}

.capital_none {
	text-transform: none;
}

.search_entry {
	height: 200px;
}

.newsContainer {
	height: 143px;
}

.newsContainer a {
	color: #444;
	font-weight: normal;
	text-decoration: none;
}

.newsContainer a:hover {
	color: #777;
}

.name {
	text-decoration: none;
}

.name:hover {
	color: #104c92;
}

.search_movie, .search_news {
	border-top: 1px solid #ccc;
	width: 100%;
}

.search_movie_pic {
	width: 115px;
	height: 160px;
	float: left;
	border: 1px solid #aaa;
	padding: 2px;
	margin-top: 10px;
}

.search_news_pic {
	width: 250px;
	height: 120px;
	float: left;
	border: 1px solid #aaa;
	padding: 2px;
	margin-top: 5px;
}

.search_movie_info, .search_news_info {
	width: 590px;
	vertical-align: top;
	padding-left: 10px;
}

.search_movie_main, .search_news_main {
	position: absolute;
	width: 420px;
}

.search_news_main {
	padding-top: 10px;
}

.search_movie_format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.search_movie_name {
	font-weight: bold;
	color: #2a2771;
	font-size: 11pt;
	margin: 5px 0;
	display: block;
}

.search_news_title {
	font-size: 11pt;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.search_news_name {
	font-size: 13pt;
	color: #104c92;
}

.search_news_text {
	font-size: 11pt;
	padding-top: 2px;
}

.search_movie_version {
	color: #5954c9;
	font-size: 11pt;
	font-weight: bold;
}

.search_movie_cast {
	font-size: 11pt;
	color: #444;
}

.search_movie_auth, .search_movie_genre, .search_movie_date, .search_movie_time {
	color: #444;
}
.search_movie_auth, .search_movie_genre, .search_movie_date, .search_movie_time, .cast_main {
	font-size: 10pt !important;
}

.search_movie_time {
	margin-top: 1px;
	font-size: 11pt;
}

.search_movie_multimedia_image {
	width: 129px;
	height: 102px;
	position: relative;
	top: 5px;
	left: 16px;
}

.search_movie_multimedia_square {
	transform: rotate(-37deg);
	-webkit-transform: rotate(-37deg);
	-moz-transform: rotate(-37deg);
	-o-transform: rotate(-37deg);
}

.search_movie_multimedia_image {
	transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}

#no_results {
	font-size: 11pt;
	font-style: italic;
	margin-left: 5px;
}

.search_category {
	width: 100%;
	border-bottom: 1px solid #aaa;
}

.search_category h2 {
	font-size: 13pt;
	position: relative;
	font-weight: bold;
	color: #104c92;
}

#pagesMovie {
	margin-bottom: 20px;
}